@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

.h2, h2 {
    font-size: 28px;
}
@font-face {
  font-family: georgia-bold;
  src: url(fonts/georgia bold.ttf);
}
body{
	overflow-x: hidden;
}

body,p{
	font-family: 'Roboto', sans-serif;
}

/*header*/
header img{	
	margin: 10px 45px;
	width: 70%;
}

.visible{
	display: hidden;
}

.no-padding{
	padding: 0px;
}


.section1 img{
	width: 100%;

}

.bg-blue{
	background-color: #132f4f;
}

.bg-green{
	background-color: #f3ffef;
}

.bg-orange{
	background-color: #fc6935;
}

.bg-brown{
	background-color: #681a1a;
}

.bg-dark-blue{
	background-color: #0a1f4e;
}

.bg-teal{
	background-color: #008089;
}

.bg-yellow{
	background-color: #f19e05;
}

.bg-grass-green{
	background-color: #207300;
}
.bg-water-blue{
	background-color: #005db9;
}

.bg-light-yellow{
	background-color: #fff5dc;
}

.bg-light-blue{
	background-color: #f0fdff;
}

.bg-maroon{
	background-color: #a72826;
}

.section1 .text{
	padding: 30% 10%;
}

.section1 h1{
	font-family: georgia-bold;
	font-weight: 800;
	color: #f6c13d;
}

.section1 p{
	color: #fff;
	text-align: justify;
	line-height: 30px;
	word-spacing: 5px;
	font-size: 16px;
}

.section2, .section3{
	margin-top: 5%;
	margin-bottom: 5%;

}

.section2 .card{
	background-color: #ff5757;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	color: #fff;
	font-size: 25px;
	padding-top: 8px;
	width: 40%;
	height: 50px;
	border-radius: 0px;
	border: none;
	text-align: center;
	margin: auto;
	display: block;
}

.section3, .section4, .section5{
	padding-top: 5%;
	padding-bottom: 2%;
	margin-bottom: 0%;

}

.section3 .card{
	background-color: #204500;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	color: #fff;
	font-size: 25px;
	padding-top: 8px;
	width: 20%;
	height: 50px;
	border-radius: 0px;
	border: none;
	text-align: center;
	margin: auto;
	display: block;
}

.icon-wrapper{
	margin: 5%;
}

.owl-carousel{
	margin-bottom: 10px;
}

.news-wrapper, .national-wrapper{
	margin: 5%;
	margin-bottom: 3%;
}

.news-title{
	font-weight: 800;
	padding-top: 5%;
	font-size: 16px;
}

.news-date{
	margin-top: -15px;
	color: #681a1a;
	font-size: 12px;
}

.news-desc{
	text-align: justify;
}

.read-more{
	border: none;
	padding: 10px;
	font-size: 12px;
	background-color: #204500;
	color: #fff;
	cursor: pointer;
	margin-top: 2%;
}

.owl-carousel .owl-next,
.owl-carousel .owl-prev {
	width: 50px;
    height: 50px;
	line-height: 50px;
	border-radius: 50%;
    position: absolute;
    top: 45%;
	font-size: 50px;
    color: #fff;
	border: 1px solid #ddd;
	text-align: center;
}

.owl-carousel .owl-next,
.owl-carousel .owl-prev:focus{
	outline: none;
}

.owl-carousel .owl-prev {
  left: -50px;
}
.owl-carousel .owl-next {
  right: -50px;
}

.section4 .card{
	background-color: #0a1f4e;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	color: #fff;
	font-size: 25px;
	padding-top: 8px;
	width: 50%;
	height: 50px;
	border-radius: 0px;
	border: none;
	text-align: center;
	margin: auto;
	display: block;
}

.national-wrapper ul, .city-section2 ul , .objectives ul{
	list-style: none;
	font-size: 15px;
}



.national-wrapper ul li, .city-section2 ul li, .objectives ul li, .objectives ol li{
	margin-bottom: 1%;
}

.national-wrapper ul li::before, .city-section2 ul li::before, .objectives ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #a72826; /* Change the color */
  font-weight: 800; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
  font-size: 20px;

}

.section5 .card{
	background-color: #008089;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	color: #fff;
	font-size: 25px;
	padding-top: 8px;
	width: 50%;
	height: 50px;
	border-radius: 0px;
	border: none;
	text-align: center;
	margin: auto;
	display: block;
}

.partners-wrapper{
	margin: 5%;
}

.section5 .item img{
	padding: 10px;
}

.section5{
	padding-bottom: 0.5%;
}

.section6 .contact-wrapper{
	padding: 5%;
	color: #fff;	
}

.section6 .contact-wrapper h2{
	color: #fff;
}

.section6 .contact-wrapper p{
	line-height: 30px;
}

.section6 .contact-wrapper p a{
	color: #fff;
}

.section6 .contact-wrapper p a:hover{
	text-decoration: none;
}

.section6 .b-right{
	border-right: 1px solid #fff;
}

.section6 .col-md-7{
	padding-left: 5%;
}

.section6 form .row{
	margin-top: 5%;
}

.section6 form input, .section6 form textarea{
	background-color: transparent;
	border: 1px solid #fff;
	width: 100%;
	padding: 10px;
	color: #fff;
}

.section6 form input:focus{
	outline: red;
}

.section6 form input::placeholder, .section6 form textarea::placeholder{
	color: #41a0a7;
}

.section6 form button{
	background-color: #fff;
	color: #008089;
	border: none;
	padding: 5px 8px;
	cursor: pointer;
}

.section7{
	padding: 1%;
	padding-bottom: 0px;
	text-align: center;

}

.section7 footer p a{color: #212529;text-decoration: none;}
/*Center*/
.center-wrapper{
	padding: 5%;
}


.center-wrapper img{
	margin: auto;
	display: block;
	width: 120px;
	position: relative;
	margin-top: 50%;
}

.center-wrapper .col-md-3 h4{
	text-align: center;
	color: #a72826;
}

.color-blue{
	color: #132f4f;
}


.color-blue a{
	color: #132f4f;
}

.color-blue a:hover{
	text-decoration: none;
	color: #132f4f;
}

.color-orange{
	color: #fc6935;
}

.color-teal{
	color: #008089;
}

.center-wrapper .col-md-9{
	padding-left: 5%;
	border-left: 1px solid #000;
}

.center-wrapper .col-md-9 .col-md-4 p a, .center-wrapper .col-md-9 .col-md-6 p a{
	color: #000;
}

.center-wrapper .col-md-9 .col-md-4 p a:hover, .center-wrapper .col-md-9 .col-md-6 p a:hover{
	color: #000;
	text-decoration: none;
}

.center-wrapper .col-md-9 .m-top{
	margin-top: 3%;
}

/*City*/

.city-wrapper{
	margin-top: 5%;
}

.city-wrapper h2
{
	color : #a72826;
	margin-left: 4%;
}

.city-subtitle{
	margin-top: 2%;
	color : #a72826;
	margin-left: 4%;
}

.city-wrapper h4{
	color: #a72826;
	margin-left: 4%;
}

.city-wrapper .city-section1 h6{
	color: #a72826;
	padding-top: 1%;
}
.city-wrapper ul , .city-section1 ul , .objectives ul {
		list-style: none;
	}
.city-wrapper ul li::before, .city-section1 ul li::before, .objectives ul li::before {

  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #a72826; /* Change the color */
  font-weight: 800; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */ 
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
  font-size: 20px;
  list-style: none;

}

.city-wrapper ul  ol li::before, .city-section1 ul  ol li::before, .objectives ul ol li::before {
	 content: initial;
}
.city-wrapper ul  ol li , .city-section1 ul  ol li , .objectives ul ol li  {
	 content: initial;
}


.city-wrapper .city-section1 h5{
	margin-top: 10%;
	background-color: #a72826;
	color: #fff;
	padding: 5px;
	width: 50%;
}

.city-wrapper .city-section1{
	margin: 2% 4%;
}

.city-wrapper .city-section1 p{
	text-align: justify;
	font-size: 16px;
	line-height: 25px;
}

.city-wrapper .owl-theme .owl-dots .owl-dot span{
    background: #e79897 !important;
    display: block;
    -webkit-backface-visibility: visible;
    transition: all .2s ease;
}

.city-wrapper .owl-theme .owl-dots .owl-dot.active span{
  	background: #a72826 !important;
}

.city-wrapper .city-section1 .table th, .nfa-section1 .table th{
	border: none !important;
}

.city-wrapper .city-section1 .table tbody tr:nth-child(odd), .nfa-section1 .table tbody tr:nth-child(odd){
	background-color: #fdf5e6;
}


.city-wrapper .city-section1 .table td, .nfa-section1 .table td{
	border-top: 1px solid #a72826 !important;
	/*border-bottom: 1px solid #a72826 !important;*/
}
.city-wrapper .nfa-section1 ul li{
	margin-left: -3%;
}

.city-wrapper .city-section2 .table th, .nfa-section1 .table th{
	border: none !important;
	text-align: center;
}


.city-wrapper .city-section2 .table tbody tr:nth-child(odd), .nfa-section1 .table tbody tr:nth-child(odd){
	background-color: #fdf5e6;

}
.city-wrapper .city-section2 .table tbody{
	text-align: center;
}


.city-wrapper .city-section2 .table td, .nfa-section1 .table td{
	border-top: 1px solid #a72826 !important;
	/*border-bottom: 1px solid #a72826 !important;*/
}
.city-wrapper .gis p{
	margin-left: -4%

}


.city-wrapper td a{
	color: #000;
}

.city-wrapper td a:hover{
	text-decoration: none;
}

.city-wrapper .city-section2{
	margin: 5% 0%;
}

.city-wrapper .city-section2 .bg-yellow{
	padding: 8%;
	background-color: #f4c23e;
}

.city-wrapper .city-section2 h5{
	color: #a72826;
	font-weight: bold;
	padding-bottom: 5%;
}

.city-wrapper .city-section2 ul{
	padding-left: 15px;
}

.city-wrapper .city-section2 .bg-maroon{
	padding: 2% 8% 1% 8%;
}

.city-wrapper .city-section2 .bg-maroon p, .city-wrapper .city-section2 .bg-maroon a{
	color: #fff;
}

.city-wrapper .city-section3, .nfa-section1{
	margin: 4%;
}

.city-wrapper .city-section3 h5{
	color: #a72826;
	font-weight: bold;
	padding-bottom: 1%;
}

.nfa-section1 h6{
	color: #a72826;
	padding-top: 1%;
}

.nfa-section1 h5{
	color: #a72826;
}

.nfa-section1 h5:nth-child(2){
	padding-top: 5%;
}

.nfa-section1 p{
	font-size: 16px;
	text-align: justify;
}

.city-wrapper .city-section3 button{
	background-color: #fff;
	border: none;
	margin: 20px;
	margin-left: 0px;
	cursor: pointer;
}

.city-wrapper .city-section3 .table th{
	border: 2px solid #fff !important;
	color: #fff;
	font-weight: normal;
	text-align: left;
}

.city-wrapper .city-section3 .table th:nth-child(1n+2){
	text-align: center;
}

.city-wrapper .city-section3 .table td{
	border: 2px solid #fff !important;
}

.city-wrapper .city-section3 .table tr td:nth-child(1){
	background-color: #f6e9e9;
}

.city-wrapper .city-section3 .table tr td:nth-child(2){
	background-color: #e6e9ed;
	text-align: center;
}

.city-wrapper .city-section3 .table tr td:nth-child(3){
	background-color: #e6f2f3;
	text-align: center;
}

.city-wrapper .city-section3 .table tr td:nth-child(4){
	background-color: #fdf5e6;
	text-align: center;
}

.city-wrapper .city-section3 .table tr td:nth-child(5){
	background-color: #fef0eb;
	text-align: center;
}

.city-wrapper .city-section4 .bg-light-yellow{
	padding: 3% 5%;
}

.city-wrapper .city-section4 .col-md-3 h6{
	color: #a72826;
	font-weight: bold;
}

.city-wrapper .city-section4 .col-md-4 .col-md-3{
	padding-left: 5%;
	margin: 3% 0%;
	border-left: 2px solid #a72826;
}
.city-wrapper .col-md-4{
	
}

.city-wrapper .city-section4 .col-md-4 h5{
	color: #a72826;
}

.city-wrapper .city-section4 .col-md-4 a{
	color: #000;
}
.image-res{
	padding: 1% 4% 0% 4%;
}

/*Profile*/

.profile-text{
	padding: 1% 4% 0% 4%;
	font-size: 16px;
	text-align: justify;
}

.objectives{
	margin: 0% 5% 5% 5%;
}

.publications{
	margin: 1% 5% 5% 1.5%;
}

.publications ol li{
	padding: 5px;
	font-size: 16px;
}
.objectives ol li{
	padding: 5px;
	font-size: 14px;
}
.key-obj{
	padding: 5px;
	padding-left: 20px;
	font-size: 16px;
	
}
.key-obj-span{
	color: #a72826;
}
.main-container {
 min-height: 100vh; /*/* will cover the 100% of viewport */
 
 display: block;
 /*position: relative;*/
 padding-bottom: 0px; /* height of your footer */
}

.main-container .section7{
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	bottom: 0;
}

.members-wrapper{
	margin: auto;
	display: block;
	margin-top: 5%;
}

.members-wrapper .col-md-4, .members-wrapper .col-md-6{
	margin-bottom: 5%;
}

.members-wrapper img{
	margin: auto;
	display: block;
}

.members-wrapper p{
	text-align: center;
	padding-top: 2%;
}
.img-wrapper .col-md-4 img {
	width: 400px;
	height: 180px;
	margin-bottom: 20px;
	padding: 20px;

}

.course-wrapper{
	margin: 4%;
}

.course-wrapper table{
	padding-right: 5%;
}

.course-wrapper table thead th{
	background-color: #fae2b4;
	border: none !important;
	border-bottom: 1px solid #a72826 !important;	
	color: #a72826;
}
.course-wrapper table tbody tr{
	border: none !important;
	border-bottom: 1px solid #a72826 !important;
}

.course-wrapper table tbody tr table tr, .course-wrapper table tbody tr table tr td {
	border: none !important;
}

.course-wrapper table a{
	color: #000;
}

.message-name{
	font-size: 12px !important;
	text-align: center !important;
	line-height: 20px !important;
	color: #000 !important;
}

.ic-section-3 .bg-light-yellow{
	padding: 5%;
}

.ic-section-3 a:hover{
	text-decoration: none;
}

.publications-activity{
	margin: 5%;
}

.publications-activity p{
	color: #a72826;
	font-size: 16px;
	text-align: center;
}
.publications-activity i{
	color: #000;
}

.publications-activity img{

	width: 200px;
}

.publications-activity .col-md-4 hr{
	margin: 0px 20%;
	border-top: 1px solid #000;
}

.publications-activity .col-md-6 hr{
	margin: 0px 30%;
	border-top: 1px solid #000;
}

.publications-activity h6{
	text-align: center;
	font-size: 14px;
	padding-top: 2%;
}
 .l2{
 	margin-top: 50px;
 }

.rcues{
	margin: 4%;
}
.column {
  float: left;
  width: 20%;
  padding: 10px;
}


.rcues .item{
	width: 100%;
}

.profile-text a, .profile-text i{
	color: #a72826;
}

.profile-text a:hover{
	text-decoration: none;
}


.objectives a{
	color: #000;
}
.objectives p{
	margin-left: 0.3%;
}

.objectives a:hover{
	text-decoration: none;
}

.local-quarter{}
.local-quarter .content-quarter{margin-top: 22px;}
 .pad-img img{
	padding: 10px;
}
figcaption{
	color:#a72826 ;

}
.content-quarter h3{     font-size: 18px;   text-align: left; color: #333;}
.content-quarter p{ padding: 0 ;  text-align: left; color: #333;}
.home-popup .modal-title{text-align: center; font-weight: 600}
.br{border-right: 1px solid}
.home-popup .modal{z-index: 99999;}
.home-popup .modal-header {padding: 0; border-bottom: 1px solid #e5e5e5; text-align: center; } 
.home-popup .close{  float: none;   font-size: 40px;}
.home-inner-popup .popup-heading{font-size: 18px;padding-bottom: 10px;}

.home-inner-popup .inner-input{padding: 10px 0px; text-align: center;}
.home-inner-popup .link-btn a{font-size: 12px}
.accordion-quarter .panel-default, .accordion-quarter .panel-body{ box-shadow: none;   border: none !important;}
.accordion-quarter .panel-default>.panel-heading{    color: #333;     background-color: transparent;
    border-color: transparent;}
 .accordion-quarter   .panel-heading{    padding: 2px 15px;}
.accordion-quarter .panel-default>.panel-heading .panel-title{color: #333; margin: 0; font-size: 18px;     padding: 4px 3px;
    line-height: 28px;}
.accordion-quarter .panel-title>a:before {float: left !important; font-family: FontAwesome; content: "\f068"; border: 1px solid; border-radius: 50%; margin-right: 10px; -webkit-text-stroke: 4px white;      font-size: 26px; width: 30px; color: #b3b3b3; height: 30px; line-height: 30px; text-align: center; font-weight: 100;}
.accordion-quarter .panel-title>a.collapsed:before {float: left !important; content: "\f067"; -webkit-text-stroke: 4px white; border: 1px solid; border-radius: 50%; margin-right: 10px;    font-size: 26px; width: 30px; color: #b3b3b3; height: 30px; line-height:30px; text-align: center; font-weight: 100;}
.accordion-quarter .panel-title>a:hover, .panel-title>a:active, .panel-title>a:focus {text-decoration: none; }

.accordion-quarter .panel-collapse ul{}
.accordion-quarter .panel-collapse ul li{list-style: inside; padding: 5px 0px; font-size: 16px}
.accordion-quarter .panel-collapse ul ul{    padding-left: 30px; padding-bottom: 20px:  }
.accordion-quarter .panel-collapse ul li::before{content: none;}
.accordion-quarter .panel-collapse ul li p{color: #a72826; font-size: 16px;padding-top: 2%; text-align: center;}

.accordion-quarter .panel-collapse .table{width: auto}
.accordion-quarter .panel-collapse .table>thead>tr>th, 
.accordion-quarter .panel-collapse .table>tbody>tr>th, 
.accordion-quarter .panel-collapse .table>tfoot>tr>th, 
.accordion-quarter .panel-collapse .table>thead>tr>td, 
.accordion-quarter .panel-collapse .table>tbody>tr>td, 
.accordion-quarter .panel-collapse .table>tfoot>tr>td{    border: none;    color: #333; font-size: 16px}
.equicity-content{padding-top: 20px;}
.equicity-content .profile-text{padding-top: 0; padding-bottom: 0;}
.coronavirus{width: 100%; height: 300px}
.information-on-coronavirus h6{margin-top: 20px}
.information-on-coronavirus img{margin-bottom: 20px}
.coronavirus2{width: 560px; height:315px;}
.skill-development{}
.skill-development h3{margin:25px 0px;    color: #a72826;}
.skill-development h6{    color: #a72826;     margin-bottom:6px;     margin-top: 13px;}
.skill-development p{    font-size: 15px;     margin-bottom: 0;     font-weight: 600; text-decoration: underline;}
.mb10{margin-bottom:10px;}
.m10{margin:10px 0px !important}
.mb20{margin-bottom:20px;}
.p10{padding:10px !important;}

.table-box .table{    margin-bottom: 40px;}
.table-box .table tbody tr:nth-child(odd){ 	background-color: #fdf5e6; }

.table-box .table tbody tr:nth-child(odd), .nfa-section1 .table tbody tr:nth-child(odd){ 	background-color: #fdf5e6; }
.table-box .table td, .table-box .table th {     padding: .75rem;     vertical-align: top;     border: 1px solid #a72826; } 

.table-box .table td { 	border-top: 1px solid #a72826 !important; 	/*border-bottom: 1px solid #a72826 !important;*/ }

.table-box h5{    color: #a72826;}
.table-box img{padding-top: 15px;     padding-bottom: 15px;}
.main-content h2{padding-bottom:20px;}
.main-content h3{font-size:20px;color: #a72826;    padding-bottom: 10px;     padding-top: 10px;}
.main-content p{font-size:16px}
.main-content .video{width:100%; height:350px}
.main-content .single-left{float:left; padding-right:5px;}
.main-content .single-right{float:right; padding-left:5px}
.cric-box{display:inline-block; padding:10px 0px;}
.slider-content{}
.slider-content .owl-carousel .owl-nav button.owl-next, .slider-content .owl-carousel .owl-nav button.owl-prev {        font-size: 48px;     line-height: 25px; }
.feature-box{}
.feature-box img{padding-bottom: 10px;}
.feature-box p{font-size: 16px;    margin-bottom: 25px; font-weight: 600;}
.feature-box strong{text-decoration: underline;}
.feature-inner {padding-top: 20px;}
.feature-inner img{padding-bottom: 20px;}
@media(max-width: 2500px){
	.padding-menu{
		padding: 0px 25px !important;
	}

	.section1 .text{
		padding: 40% 10%;
	}

	.section1 h1{
		font-size: 35px;
	}

	.section1 p{
		font-size: 20px;
		line-height: 40px;
	}

	.section6 form .row{
		margin-top: 2%;
	}

	.center-wrapper{
		padding-bottom: 10%;
	}

	.center-wrapper img{
		margin-top: 40%;
	}

	.city-wrapper .city-section1 p{
		font-size: 18px;
	}

	.city-wrapper .city-section1 h5{
		width: 35%;
	}
}
.city-wrapper h5{
	color : #a72826;
}
.small-font{
	font-size: 10px;
}
.home-flex{display: flex}
.pune-projects-accordion{padding: 3% 3%;}
.pune-projects-accordion h2{margin-left: 0;
    margin-bottom: 15px;}
 .home-news-page img{width: 100%} 
 .home-news-page .news-title {font-weight: 800;padding-top: 10px; padding-bottom:10px; font-size: 16px; text-align: center; } 
 .home-news-page a{color: #333; text-decoration: none; } 
 .home-news-page{}
.pune-projects-accordion .card-header{    padding: 6px}
.pune-projects-accordion .card-body ul{ padding-left: 16px}
.last-news p{margin-left: 15px;}
.last-news ul{margin-left: 15px;}
.last-news ul li{margin-bottom: 6px;}
.last-news ul li::before{display: none; }


.last-news-page{    padding: 3% 3%;}
.last-news-page .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.last-news-page .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}
.last-news-page .card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.last-news-page  .accordion .card:first-of-type {
    border-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.last-news-page .card-header{ margin:0px;     padding: 5px 3px; }
.last-news-page .card-header h2{ margin:0px;    padding-bottom: 0; }
.last-news-page{font-size: 15px}
.last-news-page p{}
.last-news-page ul{}
.last-news-page ul li{margin-bottom: 6px;}
.last-news-page ul li::before{display: none; }
.last-news-page .card-header .btn-link{ white-space: inherit; text-align: left;  color: #a72826; font-size: 22px;     text-decoration: none;}
.last-news-page .card-header .btn-link .fa{padding-right:10px; }
  
.last-news-page .card-header .btn-link a{ text-decoration: none; }
.last-news-page .demos img{width: 100%; padding-bottom:10px; padding-top:10px;  }


.last-news .title, .last-news .news-title{font-weight: 800;  font-size: 16px;     margin-bottom: 6px;}
 .last-news .pic{    padding-top: 10px; padding-bottom: 10px;} 
 .last-news{}

.pune-projects-accordion .card-header h2{ margin:0px }
.pune-projects-accordion .card-header .btn-link{ white-space: inherit; text-align: left;  color: #a72826; font-size: 28px;     text-decoration: none;}
.pune-projects-accordion .card-header .btn-link a{ text-decoration: none; }
.pune-projects-accordion .demos img{width: 100%; padding-bottom:10px; padding-top:10px;  }
 hr {border-top: 1px solid #7d7a7a; }
}



@media(max-width: 1860px){
	.padding-menu{
		padding: 0px 20px !important;
	}

	.city-wrapper .city-section1 h5{
		width: 40%;
	}
}

@media(max-width: 1748px){
	.padding-menu{
		padding: 0px 15px !important;
	}

	.section1 .text{
		padding: 30% 10%;
	}
}

@media(max-width: 1640px){
	.padding-menu{
		padding: 0px 0px !important;
	}

	.section1 .text{
		padding: 25% 10%;
	}

	.section6 form .row{
		margin-top: 4%;
	}

	.center-wrapper img{
		margin-top: 50%;
	}

	.center-wrapper{
		padding-bottom: 5%;
	}

	.city-wrapper .city-section1 p{
		font-size: 16px;
	}

	.city-wrapper .city-section1 h5{
		width: 45%;
	}
}

@media(max-width: 1472px){
	.section1 .text{
		padding: 30% 10%;
	}

	.section1 p{
		line-height: 30px;
		word-spacing: 5px;
		font-size: 16px;
	}

	.center-wrapper{
		padding-bottom: 2%;
	}

	.city-wrapper .city-section1 h5{
		width: 50%;
	}

}


@media(max-width: 1300px){
   	header img{	
		margin: 10px 10px;
		width: 70%;
	}

	.city-wrapper .city-section1 h5{
		width: 55%;
	}

	.main-container .section7{
		position: static;
	}
}

@media(max-width: 1230px){
	.section1 .text{
		padding: 25% 10%;
	}

	.city-wrapper .city-section1 h5{
		width: 58%;
	}
	.city-wrapper .col-md-4 img{
		width: 320px;
		padding: 10 px;
}
.home-flex{display: initial;}
}

@media(max-width: 1160px){
	.section1 .text{
		padding: 20% 10%;
	}

	.city-wrapper .city-section1 h5{
		width: 63%;
	}
	.city-wrapper .col-md-4 img{
		width: 80%;
		padding: 10px;
	}
	figcaption{
	font-size: 90% ;

}
.last-news-page .demos img {
    width: 100%;
    padding-bottom: 10px;
    padding-top: 10px;
}
}

@media(max-width: 1078px){
	.section1 .text{
		padding: 15% 10%;
	}

	.section5 .card{
		width: 70%;
	}

	.city-wrapper .city-section1 h5{
		width: 68%;
	}
}

@media(max-width: 1009px){
	.section1 .text{
		padding: 10% 10%;
	}
	figcaption{
	font-size: 85% ;

}
}

@media(max-width: 992px){
	.section1 h1{
		text-align: center;
	}

	.icon-wrapper{
		margin-top: 10%;
	}
	.section3 .card{
		width: 40%;
	}

	.section4 .card{
		width: 60%;
	}

	.section5 .card{
		width: 70%;
	}

	.city-wrapper .city-section1 h5{
		width: 75%;
	}
	figcaption{
	font-size: 82% ;

}

}

@media(max-width: 880px){
	.city-wrapper .city-section1 h5{
		width: 82%;
	}
	figcaption{
	font-size: 80% ;

}
}

@media(max-width: 856px){
	.br{    border-right: none; border-bottom: 1px solid;} 
	.city-wrapper .col-md-3 img{ 		width: 80%;  	}
	.city-wrapper .feature-inner img{width: 100%;}
	figcaption{
	font-size: 80% ;

}
}


@media(max-width: 768px){
	.pune-projects-accordion .demos img{width: 100%}
	
	.section2 .card{
		width: 60%;
	}

	.owl-carousel .owl-prev {
  		left: -40px;
	}

	.owl-carousel .owl-next {
  		right: -40px;
	}

	#owl-carousel4{
		padding: 0% 5%;
	}

	.section4 .card{
		width: 90%;
		font-size: 20px;
	}

	.section5 .card{
		width: 90%;
		font-size: 20px;
	}

	.section4, .section5,.section6{
		padding: 5%;
	}

	.section5{
		padding-bottom: 5%;
		margin-bottom: 0%;
	}

	.section6 .b-right{
		border-right: none;
	}

	.section6 .col-md-7{
		padding: 3%;
	}

	.section6 form .p-top{
		margin-top: 5%;
	}

	.center-wrapper .col-md-3 img{
		margin-top: 0%;
	}

	.center-wrapper .col-md-3 h4{
		padding-bottom: 5%;
	}

	.center-wrapper .col-md-9 .m-top{
		margin-top: 0%;
	}

	.center-wrapper{
		padding-bottom: 5%;
	}

	.city-wrapper .city-section1 h5{
		width: 100%;
	}

	.city-wrapper .city-section4 .col-md-3{
		text-align: center;
	}

	.city-wrapper .city-section4 .col-md-3 img{
		margin: auto;
		display: block;
	}

	.city-wrapper .city-section4 .col-md-4{
		border: none;
	}

	.city-wrapper h2{
		text-align: center;
		margin-right: 5%;
	}

	.city-section1 .owl-carousel{
		margin-top: 10%;
	}

	.center-wrapper .col-md-9{
		border: none !important;
	}

	.local-quarter img{
		width: 200px;
	}
	.col-lg-3{
		padding: 10px;
	}
	figcaption{
	font-size: 70% ;

}

}

@media(max-width: 520px){
	.pune-projects-accordion .card-header .btn-link{font-size: 24px}
   	header img{	
		margin: 10px 10px;
		width: 90%;
	}

	.section2, .section3{
		margin-bottom: 10%;
		margin-top: 10%;
	}

	.section2 .card{
		width: 80%;
		font-size: 20px;
		height: 40px;
	}

	.section3 .card{
		width: 60%;
		font-size: 20px;
		height: 40px;
	}

	#owl-carousel4{
		padding: 0% 10%;
	}

	.owl-carousel .owl-prev {
  		left: -20px;
	}

	.owl-carousel .owl-next {
  		right: -20px;
	}

	.read-more{
		margin: auto;
		display: block;
	}

	.section3, .section5{
		padding-top: 10%;
		margin-bottom: 0px;
	}

	.section4 img{
		width: 100%;
	}

	.section4 .card, .section5 .card{
		width: 95%;
		font-size: 20px;
		height: 70px;
	}

	li{
		padding-left: 10px;
	}
	.col-lg-3{
		padding: 6px;
	}
	figcaption{
	font-size: 65% ;

}
.coronavirus{width: 100%; height: 250px}
.coronavirus2{width: 100%; height: 250px}
}




